
<div class="postItem">
	<div class="<?= $class ?>">

		<div class="clearBoth"></div>

		<? if ( !empty($PicUrl) ): ?>
			<div class="postThumb marginbottom5">
				<a href="<?= base_url() . $this->config->item('uri_post') . $Id ?>"><img src="<?= $this->config->item('design_pic_url') ?>spacer.gif" class="postIcon" style="background-image:url(<?=$PicUrl?>); width:<?=$this->config->item('post_icon_width')?>px;height:<?=$this->config->item('post_icon_height')?>px;" alt="<?=$picDesc?>" title="<?=$picDesc?>" /></a>
			</div>
		<? endif; ?>

		<div class="info">

			<div class="ztitle">
				<?= anchor( $this->config->item('uri_post') . $Id, $Title ) ?>
			</div>

			<div class="desc">
				<?= $Snipet ?>
			</div>

		</div>

		<div class="clearBoth"></div>

		<div class="stat">
			<?
				echo $this->lang->line('category') . ': ' . ( !empty($CategoryTitle) ? anchor( $this->config->item('uri_category') . $CategoryBaseName, $CategoryTitle) : 'root' );
				echo ' | ';
				echo $this->lang->line('author') . ': ' . ( !empty($UserName) ? anchor('user/profile/' . $UserName, $UserName ) : 'guest' );
				echo ' | ';
				echo $this->lang->line('comments') . ': ' . $CommentNum;
				echo ' | ';
				echo $this->lang->line('views') . ': ' . $View;
			?>
		</div>

	</div>
</div>
